



.container{
    
    width: 120px;
    height: 120px;
    padding: 1px;
    float: left;
}

#cont
{
 display:block;
  margin-right: auto;
  margin-left: 5px;
}

.card{
    position:absolute;
    cursor:pointer;
    width:120px;
    height: 120px;
    border: 0px black solid;
}





#after
{
display:none;
}






